@charset "utf-8";

/* CSS Document */
a {
	color: #262626;
}

#top-Area {
	margin: 10px auto 60px;
}

.imageArea {
	position: relative;
}

.imageArea .textimg {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 90%;
}

.bgimg {

	width: 100%;
	max-width: auto;
}

.brsp {
	display: block;
}

.main_contents {
	max-width: 1200px;
	width: 100%;
}

.listBtnArea {
	margin: 10px auto;
}

.listBtnArea .btn {
	display: block;
	color: #ffffff;
	background-color: #090;
	padding: 10px 5px;
	border-radius: 10px;
	text-align: center;
	margin: 10px auto;
	width: 80%;
}

.listBtnArea .btn a {
	color: #ffffff;
}

.conteWrap {
	margin: 0 auto 20px;
	text-align: center;
	clear: both;
}

.conteWrap h2 {
	text-align: center;
	width: 100%;
	border-bottom: 1px solid #262626;
	margin-bottom: 20px;
}

.conteWrap h3 {
	text-align: center;
	background-color: #09C;
	color: #ffffff;
	padding: 10px;
	margin: 0 auto 20px;
	width: 100%;
}

.recommend {
	display: block;
}

.recommend li {
	padding: 32px 8px;
	height: 100%;
	margin-bottom: 20px;
	text-align: center;
	font-size: 16px;
	width: 90%;
	margin: 0 auto;
}

.recommend li img {
	width: 100%;
	padding-top: 20px;
	text-align: center;
	margin: auto;
	object-fit: contain;
}

.comment_txt {
	text-align: left;
	font-size: 12px;
}

.colorType {
	text-align: center;
}

.onetouch h4 {
	text-align: left;
}

.onetouch figure {
	margin-bottom: 10px;
}

.figure_group {
	padding: 16px 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 32px;
	align-items: flex-end;
}

.onetouchimg {
	width: 100%;
}

.onetouchimg img {
	width: 100%;
	object-fit: cover;
}

.pole {
	flex-basis: 100%;
	margin: 0 auto 40px;
}

.pole p {
	font-size: 3.5vw
}

.vari_item {
	display: block;
	text-align: left;
}

.vari_group {
	display: flex;
	align-items: flex-end;
	gap: 20px;
	padding-top: 16px;
}

.variation span {
	font-weight: bold;
	width: 100%;
	border-bottom: 2px solid #262626;
	text-align: center;
	flex-basis: 100%;
	margin: 0 auto 20px;
}

.variation figure {
	flex-basis: 45%;
	margin-bottom: 10px;
}

.slit {
	flex-basis: 100%;
	margin: 0 auto 40px;
}

.slit span {
	display: block;
	font-weight: bold;
	width: 100%;
	border-bottom: 2px solid #262626;
	text-align: center;
	margin: 0 auto 20px;
}

.slit li {
	font-size: 3.5vw;
}

figcaption {
	font-size: 14px;
	text-align: center;
}

.panelsize {
	margin: 0 auto 40px;
}

.panelsize .caution {
	font-size: 14px;
	text-align: left;
	margin: 0 auto 40px;
	padding-top: 8px;
}

table {
	border-collapse: collapse;
	background-color: #0099CC;
	text-align: center;
	margin: 0 auto;
	font-size: 3.5vw;
	width: 100%;
	height: auto;
	overflow: scroll;
	overflow-y: scroll;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	border: 1px solid #c9c9c9;
	margin: 0px auto 12px;
}

table th {
	background-color: #eeeeee;
	padding: 5px;
	width: 100px;
	border: 2px solid #666666;
}

table td {
	background-color: #fff;
	height: 2.0em;
	border: 2px solid #0099CC
}

.colornone {
	background-color: #fff !important;
}

table .title {
	font-weight: bold;
	text-align: center;
	background-color: #999;
	color: #ffffff;
}

table .itemlink {
	background-color: #CAEAFF;
}

table .width_border {
	border-bottom: 3px solid #0e607b;
}

.slim {
	overflow: hidden;
}

.slim ul {
	clear: both;
}

.slim li {
	font-size: 3.5vw
}

.slim p {
	clear: both;
	font-size: 3.5vw;
	margin: 0 0 10px;

}

#simple p img {
	width: 48%;
	text-align: center;
}

.antei {
	display: block;
}

.antei span {
	flex-basis: 100%;
	font-weight: bold;
	width: 100%;
	border-bottom: 2px solid #262626;
	text-align: center;
	margin: 0 auto 20px;
}

.antei figcaption span {
	display: block;
	font-weight: bold;
	font-size: 20px;
	width: 100%;
	border-bottom: 2px solid #262626;
	text-align: center;
	padding-top: 16px;
}

.antei figure {
	flex-basis: 30%;
	margin: 32px auto;
}

.antei a {
	text-decoration: none;
	padding-top: 16px;
}

.cart_add_to {
	margin: 8px auto 4px;
}

.cart_add_to .number_items {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto 8px;
}

.cart_add_to .number_items input[type="text"] {
	width: 3em;
	font-size: 13px;
	text-align: right;
	margin: 0 6px;
}

.cart_add_to .btn-cart a {
	display: block;
	background-color: #4caa8b;
	padding: 6px 2px;
	width: 86%;
	margin: auto;
	text-decoration: none;
	border-radius: 2px;
	color: #fff;
	line-height: 1.2;
}

.cart_add_to .btn-cart a:hover {
	opacity: 0.65;
}

.cart_add_to .btn-cart {
	white-space: normal;
}

.table_scroll {
	overflow: auto;
	white-space: nowrap;
	width: 100%;
	margin: 0 auto;
}

.table_scroll table {
	font-size: 12px;
}

.table_scroll table th {
	padding: 15px 5px;
}

.table_scroll table td {
	padding: 4px;
	background: #e5f7ff;
}

.table_scroll table tr:nth-child(odd) td {
	background: #fff;
}

.scroll_caution {
	font-size: 12px;
}

.title_group {
	align-items: baseline;
}

.section_title {
	text-align: left;
}

@media screen and (min-width:768px) {
	.brsp {
		display: none;
	}

	.conteWrap {
		margin: 0 auto 40px;
	}

	figcaption {
		font-size: 16px;
		text-align: center;
	}

	.recommend {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 20px;
	}

	.recommend li {
		font-size: 18px;
	}

	.recommend li img {
		width: 100%;
	}

	.pole p {
		font-size: 16px;
	}

	.slit li {
		font-size: 16px;
	}

	.slim li {
		font-size: 16px;
	}

	.slim p {
		font-size: 16px;
	}

	table {
		font-size: 16px;
	}

	.slim .img_karui {
		float: left;
		width: 45%;
	}

	.slim table {
		float: right;
		width: 50%;
	}

	.cart_add_to .btn-cart a {
		font-size: 12px;
		font-weight: bold;
		line-height: 1.2;
	}

	.table_scroll {
		white-space: normal;
	}

	.table_scroll table {
		font-size: 14px;
	}

	.scroll_caution {
		display: none;
	}

	.antei {
		margin: 0 auto;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-around;
	}

	.vari_group {
		padding-top: 24px;
	}
}

@media screen and (min-width:1130px) {
	.listBtnArea .btn {
		width: 400px;
	}

	.colorType {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.clolrImage {
		flex-basis: 60%;
	}

	.clolrImage2 {
		flex-basis: 35%;
	}

	.onetouch figure {
		margin-bottom: 10px;
	}

	.figure_group {
		padding: 24px;
	}

	.table_scroll table {
		font-size: 16px;
	}

	.cart_add_to .btn-cart a {
		width: 110px;
	}

}